?@import url(../../../../fonts.googleapis.com/css@family=PT+Sans.html);

body { color: black; font-family: Calibri, Verdana, Tahoma, Arial; font-size: 100%; line-height: normal; background: #ffffff url("../../../media/25166/bg_road.jpg") no-repeat center top fixed; }
table td { vertical-align: top; }
/* h1, h2, h3 { font-size: 26px; font-family: 'PT Sans' , Arial; color: #f29400; margin-bottom: 5px; } */
h1, h2, h3 { font-family: 'PT Sans' , Arial; color: #f29400; margin-bottom: 5px; } */
h4 { font-family: 'PT Sans' , Arial; color: #f29400; font-size: 18px; }
div#main p { margin: 11px 0; }
div#main a { color: #f29400; }

div#header { background: url("../../../templates/automesterEN/img/header_bg.png") repeat-x; height: 167px; border-top: 8px solid #f29400; }
div#top, div#main { max-width: 1000px; width:100%; margin: 0 auto; }
div#banner { height: 119px; }
div#logo { float: left; padding: 3.5% 0 0 .5%; }
/* div#logo2 { max-width: 500px; width:60%; } */
div#main { margin-top: 10px; }

div#logo a { text-decoration: none; font-family: 'PT Sans' , Arial, Sans-serif; text-shadow: 1px 1px 0 #495961; }
div#logo h1 { font-size: 35px; letter-spacing: -0.5pt; margin: 0; line-height: 30px; }
div#logo h3 { font-size: 15px; letter-spacing: -0.25pt; font-style: italic; margin: 0; }

div#brands { float: right; padding-top: 2.5%; }
div#brands ul li { list-style: none; float: right; margin: 0 .5%; }

div#menu ul#main_nav { float: right; position: relative; z-index: 99; }
div#menu ul#main_nav li { position: relative; list-style: none; float: left; background: #333f46 url("../../../templates/automesterEN/img/menu_bg.png") repeat-x; margin-right: 2px; }
div#menu ul#main_nav li.level_0.last { margin: 0; }
div#menu ul#main_nav li a { white-space: nowrap; text-decoration: none; color: #ffffff; display: block; line-height: 38px; padding: 0 20px; font-size: 13px; font-weight: normal; font-family: 'PT Sans' , 'Myriad Pro' , Verdana, Arial, sans-serif; }
div#menu ul#main_nav li a.withChildren { padding-right: 2.7% !important; }
div#menu ul#main_nav li a:hover, div#menu ul#main_nav li a.active { color: #f29400; }
div#menu ul#main_nav ul.nav_sub { position: absolute; top: 40px; z-index: 999; }
div#menu ul#main_nav ul.nav_sub li { float: none; margin-bottom: 2px; }
div#menu ul#main_nav ul.nav_sub li a { line-height: 28px; height: 28px; }
div#menu ul#main_nav ul.nav_sub li ul { left: 100%; top: 0; margin-left: 2px; }
div#menu ul#main_nav li .sf-sub-indicator { position: absolute; display: block; right: .75em; top: 1.08em; width: 10px; height: 10px; text-indent: -999em; overflow: hidden; background: url("../../../templates/automesterEN/img/arrows-ffffff.png") no-repeat 0 -100px; }
div#menu ul#main_nav li:hover .sf-sub-indicator { background-position: -10px -100px; }
div#menu ul#main_nav li a.level_0 .sf-sub-indicator { right: 11px; top: 14px; }
div#menu ul#main_nav ul.nav_sub li .sf-sub-indicator { background-position: 0 0; top: 8px; }
div#menu ul#main_nav ul.nav_sub li:hover .sf-sub-indicator { background-position: -10px 0; }

#body_pnlSlideshow *, #body_pnlSlideshow { z-index: -1; }
div#slideshow { padding: 0; height: 270px; margin-bottom: 10px; position: relative; z-index: 1; }
div#slideshow p.caption { margin: 0; float: left; clear: both; text-shadow: 1px 1px 0 #000000; background: url("../../../templates/automesterEN/img/bg50opacity.png"); font-size: 16px; color: #ffffff; font-weight: bold; margin: 1px; padding: 2px 10px 2px 5px; letter-spacing: -0.75pt; }
div#slideshow div.slideshow_captions { position: absolute; bottom: 6px; left: 6px; }

div.box { border: 1px solid #B1B3B4; background: #ffffff; padding: 1%; box-shadow: 5px 5px 18px 0 #d2d1d2; }
div#news { float: left; max-width: 280px; width: 25%; margin: 0 1% 1% 0; }

div#body_content { float: left; margin: 0 1% 1% 0; max-width: 666px; width: 66%; }
div#body_content ul { margin: 1% 0; padding-left: 4%; }

div#body_content1 { float: left; margin: 0 1% 1% 0; max-width: 958px; width: 97%; }
div#body_content1 ul { margin: 1% 0; padding-left: 4%; }

html.ITemplate div#body_content { max-width: 354px; width: 25%; }
div#info { float: right; max-width: 480px; width: 27.5%; margin-bottom: 1%; }

div#carList { float: right; max-width: 290px; width: 22%; margin-bottom: 1%; padding: 1% 0 1% 1%; }
div#carList img, div#carTeaser img { border: 1px solid #eeeeee; }
div#carTeaser ul.car_list li.item .item_c span.text span { padding: 2px; font-size: 14px; }

div#news.noCars { float: right; margin: 10px 0 10px 0; }

/*div.productBox { position: relative; border: 0; padding: 0; box-shadow: 5px 5px 18px 0 #d2d1d2; background: #44535a repeat-x center top; height: 137px; width: 303px; float: left; text-align: center; }
div.productBox a { display: block; height: 100%; }
div.productBox span.item_c { height: 42px; position: absolute; bottom: 0; width: 100%; color: #F29400; font-weight: bold; font-family: 'PT Sans'; font-size: 16px; line-height: 14px; text-align: center; left: 0;}*/

#campaigns div { max-width: 220px; width: 18%; background: white; float: left; text-align: center; border: 1px solid #b1b3b4; box-shadow: 5px 5px 18px 0 #d2d1d2; }

div#main a.button_mvr, a.button, #formSearchCars fieldset div.buttons input.button { font-family: Verdana; float: right; text-decoration: none; color: #ffffff !important; display: inline-block; background: url("../../../templates/automesterEN/img/button_bg.png") repeat-x; padding: 10px 20px; font-size: 14px; box-shadow: 5px 5px 18px #D2D1D2; border: 1px solid white; }
div#main a.button_mvr b, a.button b { font-weight: normal; }
div#main div#carTeaser a.button { margin-top: 8px; }
div.form table td.buttons { text-align: right; vertical-align: top; }
div.form table td a.button { float: none !important; background: #959595 url("../../../templates/automesterEN/img/button_gradient.png") repeat-x; }
.req { color: #ff0000; font-weight: bold; font-size: 12px; }

#formSearchCars fieldset { padding: 0 !important; }
#formSearchCars fieldset div.freetext label { display: none; }
#formSearchCars fieldset div.freetext { float: left; }
#formSearchCars fieldset div.buttons { float: left; }
#formSearchCars fieldset div.buttons input.button { width: auto !important; height: 24px; line-height: 0; padding: 0 10px; }

div.form_serviceBooking table { width: 100%; }
div.form_serviceBooking table td { vertical-align: middle; }
div.form_serviceBooking td p { display: inline; }
div.form_serviceBooking h6 { font-size: 12px; margin: 8px 0; }
div.form_serviceBooking div.line { color: #b1b3b4; background-color: #b1b3b4; height: 1px; margin-top: 8px; }
div.form_serviceBooking ul.options { list-style: none; margin: 10px 0; padding-left: 40px; }
fieldset { margin: 0 2px; padding: 4px 8px 6px 8px; }

div.garageInfo h4 { font-size: 16px !important; }
div.garageInfo fieldset ul li { list-style: disc url("../../../templates/automesterEN/img/icon_orange_check.png") outside; }
div.garageInfo fieldset ul li.service_all_cars { width: auto; }
div.macro_companyOpeningHours table { width: 100%; }
div.macro_companyOpeningHours table td.left { padding-right: 15px; }
div.macro_companyAddress address { font-style: normal; }
div.macro_ListEmployees ul { list-style: none; padding: 0 !important; margin: 0 !important; }
div.macro_ListEmployees ul li { float: left; max-width: 112px; width:14%; height: 190px; text-align: center; padding: 5px; margin: 5px; }
div.macro_ListEmployees ul li .name { display: block; }
div.macro_ListEmployees ul li span, div.macro_ListEmployees ul li b { display: block; }
div.macro_qrCode { text-align: center; display: none; margin-top: 10px; }
div.macro_newsList li { list-style: none; padding-bottom: 15px; }
div.macro_newsList li a { color: #373f44 !important; text-decoration: none; }
div.macro_newsList li p { margin: 0 !important; }
div.macro_newsList li b.date { color: #f29400; }
div.macro_newsList li span.link { color: #f29400; text-decoration: underline; }

ul.gallery b { display: none; }

div#footer { background: url("../../../templates/automesterEN/img/footer_bg.png") repeat-x; height: 130px; margin-top: 10px; }
div#footerText { padding-top: 55px; text-align: center; }
div#footerText a { color: #373f44; text-decoration: none; }

div#creditsFooter { padding-top: 20px; text-align: center; font-size: 9px; color: #b4b4b4; }
div#creditsFooter a { color: #b4b4b4; }
div#creditsFooter a:hover { color: #818181; }

#credits { display: none; }

.ui-widget-header { border: 1px solid #B1B3B4; background: url("../../../media/25167/button_bg.png") 50% 50% repeat-x; }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-image: url("../../../media/25423/ui-icons_f29400_256x240.png"); }
.ui-state-active { color: #F29400 !important; }

div#campaigns a { text-decoration: none; }
div#campaigns .productBox { cursor: pointer; }

div#facebook { float: left; max-width: 260px; width: 27.5%; margin-left: .5%; margin-bottom: 1%; padding-top: 2.5%; }
/* div#facebookbox ul li { list-style: none; float: right; margin: 10px .5%; } */

/*---------------------------------------------------------------------------------------------*/
/* iPads (Potrait and landscape ------------------*/
@media only screen and (max-width: 1024px) { 



}
/* Large screen mobiles ------------------------- */
@media only screen and (max-width: 767px) { 

div#slideshow { padding: 0; height: 190px; margin-bottom: 10px; position: relative; z-index: 1; }


}
/* Iphones (Potrait and landscape ------------------*/
@media only screen and (max-width: 480px) { 

div#logo { float: right; margin:auto; padding-top: 5px; padding-right: 10px; }
div#logo2 { max-width: 800px; width:60%; }
div#banner { height: 90px; }

div#brands { float: none; padding-top: 80px; padding-right: 25px;}
div#brands ul li { list-style: none; float: right; margin: 5px 10.5px; }

div#menu ul#main_nav { float: right; position: relative; z-index: 99; padding-top: 20px;}
div#menu ul#main_nav li { position: relative; list-style: none; float: left; background: #333f46 url("../../../templates/automesterEN/img/menu_bg.png") repeat-x; margin-right: 2px; }
div#menu ul#main_nav li.level_0.last { margin: 0; }
div#menu ul#main_nav li a { white-space: nowrap; text-decoration: none; color: #ffffff; display: block; line-height: 20px; padding: 0 10px; font-size: 10px; font-weight: normal; font-family: 'PT Sans' , 'Myriad Pro' , Verdana, Arial, sans-serif; }
div#menu ul#main_nav li a.withChildren { padding-right: 2.7% !important; }
div#menu ul#main_nav li a:hover, div#menu ul#main_nav li a.active { color: #f29400; }
div#menu ul#main_nav ul.nav_sub { position: absolute; top: 40px; z-index: 999;  }
div#menu ul#main_nav ul.nav_sub li { float: none; margin-bottom: 2px; }
div#menu ul#main_nav ul.nav_sub li a { line-height: 28px; height: 28px; }
div#menu ul#main_nav ul.nav_sub li ul { left: 100%; top: 0; margin-left: 2px; }
div#menu ul#main_nav li .sf-sub-indicator { position: absolute; display: block; right: .75em; top: 1.08em; width: 10px; height: 10px; text-indent: -999em; overflow: hidden; background: url("../../../templates/automesterEN/img/arrows-ffffff.png") no-repeat 0 -100px; }
div#menu ul#main_nav li:hover .sf-sub-indicator { background-position: -10px -100px; }
div#menu ul#main_nav li a.level_0 .sf-sub-indicator { right: 11px; top: 14px; }
div#menu ul#main_nav ul.nav_sub li .sf-sub-indicator { background-position: 0 0; top: 8px; }
div#menu ul#main_nav ul.nav_sub li:hover .sf-sub-indicator { background-position: -10px 0; }
/* div#articles { display: none;} */

#body_pnlSlideshow *, #body_pnlSlideshow { z-index: -1; }
div#slideshow { padding: 0; height: 110px; margin-bottom: 10px; position: relative; z-index: 1; }
div#slideshow p.caption { margin: 0; float: left; clear: both; text-shadow: 1px 1px 0 #000000; background: url("../../../templates/automesterEN/img/bg50opacity.png"); font-size: 16px; color: #ffffff; font-weight: bold; margin: 1px; padding: 2px 10px 2px 5px; letter-spacing: -0.75pt; }
div#slideshow div.slideshow_captions { position: absolute; bottom: 6px; left: 6px; }

div.box { border: 1px solid #B1B3B4; background: #ffffff; padding: 1%; box-shadow: 5px 5px 18px 0 #d2d1d2; }

div#body_content { float: right; width: 95%; padding-left: 40px; padding-bottom:40px;}

html.ITemplate div#body_content { max-width: 354px; width: 25%; padding-top: 100px}
div#info { float: left; width: 100%; margin-top: 10px; margin-bottom: 10px; padding-top: 10px;}

div#facebook { float: right; width: 420px; padding-top: 2.5%; }
div#facebookbox ul li { list-style: none; float: right; margin: 10px .5%; }
}